(function () {
    'use strict';

    angular
        .module('app')
        .factory('ConsultaUtil', ConsultaUtil);

    ConsultaUtil.$inject = ['Server'];

    function ConsultaUtil(Server) {
        function ConsultaVersao(successCallback) {
            var action = 'Paineis/ConsultaVersao'
            Server.get(action, null, successCallback, function () { });
        };
                
        return {
            ConsultaVersao: ConsultaVersao
        }
    }
})();